
template _tmp_6
{
    name = "tpled_template1";
    type = GRAPHICAL;
    width = 39;
    maxheight = 200;
    columns = (1, 1);
    gap = 5;
    fillpolicy = EVEN;
    filldirection = HORIZONTAL;
    margins = (0, 0, 0, 0);
    gridxspacing = 0.5;
    gridyspacing = 0.5;
    version = 3.21;
    created = "05.08.2019 10:35";
    modified = "02.01.2024 14:17";
    notes = "";

    row _tmp_23
    {
        name = "DRAWING";
        height = 8;
        visibility = TRUE;
        usecolumns = FALSE;
        rule = "";
        contenttype = "DRAWING";
        sorttype = COMBINE;

        lineorarc _tmp_30
        {
            name = "LineOrArc (  )_5";
            x1 = 16;
            y1 = 0;
            x2 = 16;
            y2 = 8;
            pen = -1;
            color = 162;
            linetype = 1;
            linewidth = 1;
            bulge = 0;
        };

        rectangle _tmp_33
        {
            name = "_1";
            x1 = 0;
            y1 = 8;
            x2 = 39;
            y2 = 0;
            filled = FALSE;
            filltype = -1;
            pen = -1;
            color = 162;
            linetype = 1;
            linewidth = 1;
        };

        row _tmp_34
        {
            name = "PART";
            height = 1;
            visibility = FALSE;
            usecolumns = FALSE;
            rule = "";
            contenttype = "PART";
            sorttype = COMBINE;

            row _tmp_35
            {
                name = "SIMILAR_PART";
                height = 8;
                visibility = TRUE;
                usecolumns = FALSE;
                rule = "";
                contenttype = "SIMILAR_PART";
                sorttype = COMBINE;

                valuefield _tmp_36
                {
                    name = "ASSEMBLY_POS_";
                    location = (16, 2.5);
                    formula = "GetValue(\"ASSEMBLY_POS\")";
                    datatype = STRING;
                    class = "";
                    cacheable = TRUE;
                    justify = CENTERED;
                    visibility = TRUE;
                    angle = 0;
                    length = 12;
                    decimals = 0;
                    sortdirection = ASCENDING;
                    fontname = "GOST-A";
                    fontcolor = 153;
                    fonttype = 2;
                    fontsize = 3.5;
                    fontratio = 1;
                    fontstyle = 0;
                    fontslant = 0;
                    pen = -1;
                    oncombine = NONE;
                };

                valuefield _tmp_37
                {
                    name = "NUMBER_";
                    location = (0, 6.5);
                    formula = "GetValue(\"NUMBER\")";
                    datatype = INTEGER;
                    class = "";
                    cacheable = TRUE;
                    justify = LEFT;
                    visibility = FALSE;
                    angle = 0;
                    length = 7;
                    decimals = 0;
                    sortdirection = NONE;
                    fontname = "GOST-A";
                    fontcolor = 153;
                    fonttype = 2;
                    fontsize = 1.5;
                    fontratio = 1;
                    fontstyle = 0;
                    fontslant = 0;
                    pen = -1;
                    oncombine = SUM;
                };

                lineorarc _tmp_38
                {
                    name = "LineOrArc (  )";
                    x1 = 16;
                    y1 = 8;
                    x2 = 16;
                    y2 = 0;
                    pen = -1;
                    color = 162;
                    linetype = 1;
                    linewidth = 1;
                    bulge = 0;
                };

                lineorarc _tmp_39
                {
                    name = "LineOrArc (  )_1";
                    x1 = 0;
                    y1 = 8;
                    x2 = 0;
                    y2 = 0;
                    pen = -1;
                    color = 162;
                    linetype = 1;
                    linewidth = 1;
                    bulge = 0;
                };

                lineorarc _tmp_40
                {
                    name = "LineOrArc (  )_2";
                    x1 = 0;
                    y1 = 0;
                    x2 = 39;
                    y2 = 0;
                    pen = -1;
                    color = 162;
                    linetype = 1;
                    linewidth = 1;
                    bulge = 0;
                };

                lineorarc _tmp_41
                {
                    name = "LineOrArc (  )_3";
                    x1 = 39;
                    y1 = 0;
                    x2 = 39;
                    y2 = 8;
                    pen = -1;
                    color = 162;
                    linetype = 1;
                    linewidth = 1;
                    bulge = 0;
                };

                valuefield _tmp_50
                {
                    name = "Count";
                    location = (0, 2.5);
                    formula = "Sum(\"NUMBER_\") / GetValue(\"ASSEMBLY.MODEL_TOTAL\")";
                    datatype = STRING;
                    class = "";
                    cacheable = TRUE;
                    justify = CENTERED;
                    visibility = TRUE;
                    angle = 0;
                    length = 9;
                    decimals = 1;
                    sortdirection = NONE;
                    fontname = "GOST-A";
                    fontcolor = 153;
                    fonttype = 2;
                    fontsize = 3.5;
                    fontratio = 1;
                    fontstyle = 0;
                    fontslant = 0;
                    pen = -1;
                    oncombine = NONE;
                };
            };
        };

        valuefield _tmp_21
        {
            name = "Mark1_";
            location = (16, 4.5);
            formula = "if (GetValue(\"PROJECT.USERDEFINED.m_Language\") == \"rus\") then \"\"\n\nelse if (GetValue(\"PROJECT.USERDEFINED.m_Language\") == \"eng\") then \"Profile\"\n\nelse \" \"\n\nendif\nendif";
            datatype = STRING;
            class = "";
            cacheable = TRUE;
            justify = CENTERED;
            visibility = TRUE;
            angle = 0;
            length = 17;
            decimals = 0;
            sortdirection = ASCENDING;
            fontname = "GOST-A";
            fontcolor = 153;
            fonttype = 2;
            fontsize = 3;
            fontratio = 0.85;
            fontstyle = 0;
            fontslant = 0;
            pen = -1;
            oncombine = NONE;
        };

        valuefield _tmp_23
        {
            name = "Count_";
            location = (0.734375, 2.5);
            formula = "if (GetValue(\"PROJECT.USERDEFINED.m_Language\") == \"rus\") then \"\"\n\nelse if (GetValue(\"PROJECT.USERDEFINED.m_Language\") == \"eng\") then \"Quantity\"\n\nelse \"ʳ\"\n\nendif\nendif";
            datatype = STRING;
            class = "";
            cacheable = TRUE;
            justify = CENTERED;
            visibility = TRUE;
            angle = 0;
            length = 9;
            decimals = 0;
            sortdirection = ASCENDING;
            fontname = "GOST-A";
            fontcolor = 153;
            fonttype = 2;
            fontsize = 3.5;
            fontratio = 0.9;
            fontstyle = 0;
            fontslant = 0;
            pen = -1;
            oncombine = NONE;
        };

        valuefield _tmp_25
        {
            name = "Mark2_";
            location = (16, 1);
            formula = "if (GetValue(\"PROJECT.USERDEFINED.m_Language\") == \"rus\") then \"\"\n\nelse if (GetValue(\"PROJECT.USERDEFINED.m_Language\") == \"eng\") then \"Profile\"\n\nelse \" \"\n\nendif\nendif";
            datatype = STRING;
            class = "";
            cacheable = TRUE;
            justify = CENTERED;
            visibility = TRUE;
            angle = 0;
            length = 17;
            decimals = 0;
            sortdirection = ASCENDING;
            fontname = "GOST-A";
            fontcolor = 153;
            fonttype = 2;
            fontsize = 3;
            fontratio = 0.85;
            fontstyle = 0;
            fontslant = 0;
            pen = -1;
            oncombine = NONE;
        };
    };
};
